@charset "utf-8";
/* CSS Document */

#left{
	width:220px;
	float:left;
	padding-top: 10px;
}

#category{
	padding:0px 0px 40px 0px;
	background-repeat: no-repeat;
	display: block;
}
#category h4{
	background-color:#EAEAEA;
	font-size:14px;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	vertical-align: baseline;
	margin-top: 0px;
	margin-right: 18px;
	margin-bottom: 0px;
	margin-left: 18px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
}
#category ul{
	list-style:none;
	margin:0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 15px;
}
#category ul li{
	padding:2px 0px 2px 16px;
	border-bottom:1px dashed #999999;
	background-image: url(../../brochure%20holder%20images/arrow_down1.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#category ul li a:link, #category ul li a:visited{
	color:#000000;
	text-decoration:none;
}
#category ul li a:hover{
	color:#666666;
	text-decoration:underline;
}
